8.0.4: WE_BACKENDCHARSET Fehler

Fragen und Infos zur Installation & Update von webEdition.
rhorbas
Senior Member
Beiträge: 180
Registriert: Do 1. Jan 1970, 02:00

8.0.4: WE_BACKENDCHARSET Fehler

Beitragvon rhorbas » Mi 24. Okt 2018, 12:20

Habe gerade ein Update von 7.0.3 auf 8.0.4 gemacht und erst im Error-Log dauernd die Warnung:

Code: Alles auswählen

Use of undefined constant WE_BACKENDCHARSET - assumed 'WE_BACKENDCHARSET' (this will throw an Error in a future version of PHP)
Schlimmer: Templates ließen sich nicht mehr speichern, da kam auch ein Popup mit der Warnung.

Was half: In der /webEdition/we/include/conf/we_conf.inc.php stand in der letzten Zeile:

Code: Alles auswählen

//Original backend charset of this version of webEdition, used for login-screen
// define('WE_BACKENDCHARSET', "UTF-8");
Da hab ich den Kommentar vor der Konstantendefinition entfernt:

Code: Alles auswählen

//Original backend charset of this version of webEdition, used for login-screen
define('WE_BACKENDCHARSET', "UTF-8");
jetzt gehts wieder.
Wenns jemandem hilft ...

mokraemer
Senior Member
Beiträge: 2734
Registriert: So 8. Aug 2010, 01:23
Wohnort: Mainz

Re: 8.0.4: WE_BACKENDCHARSET Fehler

Beitragvon mokraemer » Do 25. Okt 2018, 01:00

seltsam - wird aber mit 8.1 entfernt ;)
webEdition-Kern-Entwickler

janX
Senior Member
Beiträge: 129
Registriert: Mi 18. Feb 2004, 14:55
Kontaktdaten:

Re: 8.0.4: WE_BACKENDCHARSET Fehler

Beitragvon janX » Mo 29. Okt 2018, 11:22

Habe bei einer Domain den gleichen Fehler. Bei den Formularen werden die Umlaute nach dem Versenden zerstört :-(


Zurück zu „webEdition Installation & Update“

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 3 Gäste